<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4a0fabaa21db1d4f50363d87a9409de">
  <dict>
    <!--2020-03-28 10:09:38.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:09:38.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:09:38.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:09:38.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:09:38.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:09:38.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 10:09:38.000-->
    <string key="utParamsCfg">0:1,8:1,9:2</string>
    <!--2020-03-28 10:09:38.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
